Subject: bug in debash 1.1
From: [email-masked] (Earnie Boyd)

21 Oct 1997 15:01:19 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Debash will prepend the current path (or maybe the path of the script 
file) when a debashed command is executed from a script.  I had debashed 
the tclsh80.exe program to be tclsh.  I execute the tclsh like so:

#!/bin/sh
#\
exec tclsh "$0" "$@"

.... rest of script ...

When I execute the script tclsh start but all of the parameters have a 
path prepended to them making them invalid.  Since I script resided in 
the current working directory I don't know if the path is from where the 
script resides or if it is from the current working directory.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".